Bug 111193 - [UPDATE] security/hydra to 5.4
Summary: [UPDATE] security/hydra to 5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-03 17:40 UTC by R.Mahmatkhanov
Modified: 2007-04-11 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (789 bytes, patch)
2007-04-03 17:40 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2007-04-03 17:40:05 UTC
Update from 5.3 to 5.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-04-03 17:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 llevier 2007-04-03 18:23:33 UTC
Hi Edwin,

3 updates in a few minutes?? There is no error?

Please note that PR ports/111193 has just been 
submitted.           http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111193
Please note that PR ports/111197 has just been 
submitted.           http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111197
Please note that PR ports/111200 has just been 
submitted.           http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111200



At 18:40 03/04/2007, Edwin Groothuis wrote:
>Maintainer of security/hydra,
>
>Please note that PR ports/111193 has just been submitted.
>
>If it contains a patch for an upgrade, an enhancement or a bug fix
>you agree on, reply to this email stating that you approve the patch
>and a committer will take care of it.
>
>The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111193
>
>--
>Edwin Groothuis
>edwin@FreeBSD.org

Laurent LEVIER
Systems & Networks Senior Security Expert, CISSP CISM
Comment 3 Cheng-Lung Sung freebsd_committer 2007-04-04 02:14:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 4 Erwin Lansing freebsd_committer 2007-04-10 14:48:37 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2007-04-11 02:46:53 UTC
clsung      2007-04-11 01:46:48 UTC

  FreeBSD ports repository

  Modified files:
    security/hydra       Makefile distinfo 
  Log:
  - Update from 5.3 to 5.4
  
  PR:             ports/111193
  Submitted by:   "R.Mahmatkhanov"<R dot Mahmatkhanov_AT_SKYLINK dot ru>
  Approved by:    maintainer (Laurent LEVIER)
  
  Revision  Changes    Path
  1.16      +1 -1      ports/security/hydra/Makefile
  1.10      +3 -3      ports/security/hydra/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2007-04-11 02:46:56 UTC
State Changed
From-To: open->closed

Committed. Thank You.